Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 13:07:33 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND sneha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sneha Bot:  Hi Sneha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7472063582 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:53 PM, 28th Jun                   Sohaib                   Hi Sneha ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:53 PM, 28th Jun                     sneha                    Hi           04:54 PM, 28th Jun                     sneha                    7472063582           04:54 PM, 28th Jun                     sneha                    The above p           04:54 PM, 28th Jun                   Sohaib                   Could you please confirm that if the following contact number is correct : +97333188741           04:55 PM, 28th Jun                     sneha                    Order was going to deliver on 27th           04:55 PM, 28th Jun                     sneha                    Yes           04:55 PM, 28th Jun                   Sohaib                   We apologize for the inconvenience, We can see that there is a delay in the delivery of your order.           04:56 PM, 28th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:56 PM, 28th Jun                     sneha                    When can i get the order?           04:57 PM, 28th Jun                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            04:57 PM, 28th Jun                   Sohaib                   Is there anything else I can help you with?           04:57 PM, 28th Jun                     sneha                    7472063582           04:58 PM, 28th Jun                     sneha                    This order was returned when i will get the refund?           04:58 PM, 28th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:59 PM, 28th Jun                   Sohaib                   As per the information registered there is no return request created in your order 7472063582           05:00 PM, 28th Jun                     sneha                    Sorry 7470040758           05:00 PM, 28th Jun                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           05:03 PM, 28th Jun                     sneha                    Ok           05:04 PM, 28th Jun                   Sohaib                   Is there anything else I can help you with?           05:04 PM, 28th Jun                     sneha                    No           05:05 PM, 28th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:05 PM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2781976